/*! http://responsiveslides.com v1.54 by @viljamis */

.ccm-image-slider {
    position: relative;
}

.ccm-image-slider-text {
    position: absolute;
    width: 45%;
    left: 7%;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.ccm-image-slider-title {
    margin-top:auto;
}

.ccm-image-slider-container a.mega-link-overlay {
    position: absolute;
    z-index: 20;
    width: 100%;
    height: 100%;
    left: 0px;
}

.rslides {
    margin: 0 auto;
}

.rslides_tabs {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 3;
}

.rslides_tabs li a {
    background: #c9c9c9;
}

.rslides_tabs li.rslides_here a {
    background: #1c9cd8;
}
